import axios from "@/config/axios"

export default {
    getInfo(id){
        return axios.get('/basictask/getInfo/'+id)
    },
    addItem(params){
        return axios.post('/basictaskitem/addItem',params)
    },
    editItem(params){
        return axios.put('/basictaskitem/editItem',params)
    },
    getItemInfo(id){
        return axios.get('/basictaskitem/getInfo/'+id)
    },
    deleteItem(id){
        return axios.delete("/basictaskitem/deleteItem/"+id)
    }
}